<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaProduct2 extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_product', function($table)
        {
            $table->string('report', 191)->default('simple')->change();
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_product', function($table)
        {
            $table->string('report', 191)->default(null)->change();
        });
    }
}
